[Bug 270] New: does our xserver need security updates?

bugzilla-daemon at bugzilla.openmoko.org bugzilla-daemon at bugzilla.openmoko.org
Thu Mar 15 19:35:57 CET 2007


           Summary: does our xserver need security updates?
           Product: OpenMoko
           Version: current svn head
          Platform: Neo1973
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Xfbdev (kdrive)
        AssignedTo: mickey at vanille-media.de
        ReportedBy: laforge at openmoko.org

do we need any of these? sounds like they're only in extensions that we don't
use - but it's worth checking anyway ;)


------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the buglog mailing list